Subject: Re: does pine cache info about the inbox? big ramble

From: Scott Leibrand <[email-masked]>
Date: Thu, 9 Dec 1999 16:13:56 -0800 (PST)

I don't know, then.  I do know that Pine caches things like the address
book, but only for the current session.  But to answer your question, I'd
have to know a lot more about how Pine and IMAP interact.

-- 
Scott Leibrand
[email-masked]
http://students.washington.edu/leibrand
* RCW 19.190 notice: This email address is located in Washington State. *
* Unsolicited commercial email may be billed $500 per message.          *

On Thu, 9 Dec 1999 [email-masked] wrote:

> On Thu, 9 Dec 1999, Scott Leibrand wrote:
> 
> >Date: Thu, 9 Dec 1999 15:42:31 -0800 (PST)
> >From: Scott Leibrand <[email-masked]>
> >To: Pine Discussion Forum <[email-masked]>
> >Subject: Re: does pine cache info about the inbox? big ramble
> >
> >Are you running PC-Pine on your local PC, or are you telnetting in to a
> >unix box and running unix Pine?  If you're doing the latter, that's why
> >it's so fast - all the work of loading the inbox is performed over the
> >very fast connections at the mail server end, whereas the other programs
> >you're using have to download the entire inbox over your slower internet
> >connection.
> 
> I'm doing it on a UNIX shell..
> 
> But I'm not running it on the SAME machine as the server.
> 
> For example, I have UNIX pine on my MacOSX machine, and it gets
> mail from <machine>.apple.com
> 
> GUI mailreaders ALSO get mail from <machine>.apple.com
> 
> So why is pine so much faster?
> 
>